Subject: Re: from Russia
From: "Steve Bamford" <[email-masked]>
To: Служба Новостей <[email-masked]>
Date: Thu, 17 Jan 2002 19:36:42 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Служба Новостей 
  To: Steve Bamford 
  Sent: Monday, July 23, 2001 2:06 AM
  Subject: from Russia

  Hi, Steve!

  Here I apply photos моего1/72 MiG-31 Foxhound, which I have constructed of model of Russian firm Zvezda.

  For colouring I used 80 % a paint Model Master 1728 Light Ghost Grey + 20 % Model Master 1741 Dark Ghost Grey. Such mix of paints, on my sight is exacter than all corresponds to the present colour of colouring MiG-31. Surfaces of radioaerials and nose cone I have painted MM 1728 Gunship Gray. In a complete set decal I did not begin to use number 31, as it has seemed to me too trivial MiG-31 #31, and consequently I used here number 03 from model Su-24 Italeri/Dragon, has altered it in #30, as has found a photo MiG-31 with such number in one of air magazines.

  Sergei